GRUB-EDITENV(1)

NAAM
grub-editenv - GRUB-omgevingsblok bewerken

SAMENVATTING
grub-editenv [OPTIE...] BESTANDSNAAM OPDRACHT

BESCHRIJVING
Gereedschap om omgevingsblok mee te bewerken.

    Commandos:

create
    Een leeg omgevingsblokbestand aanmaken.

list
    De huidige variabelen tonen.

set [NAAM=WAARDE ...]
    Variabelen instellen.

unset [NAAM ...]
    Variabelen verwijderen.

    Opties:

-?, --help
    een hulptekst tonen

--usage
    een korte gebruikssamenvatting tonen

-v, --verbose
    uitgebreide meldingen tonen.

-V, --version
    programmaversie tonen

Als BESTANDSNAAM '-' is, wordt de standaardwaarde //boot/grub/grubenv gebruikt.

Er is geen 'delete'-opdracht; als u het gehele omgevingsblok wilt verwijderen, gebruik dan 'rm //boot/grub/grubenv'.

RAPPORTEREN VAN BUGS
Rapporteer bugs aan <bug-grub@gnu.org>.

ZIE OOK
grub-reboot(8), grub-set-default(8)

De volledige documentatie voor grub-editenv wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-editenv correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-editenv

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID. Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.